* {
	margin: 0;
	padding: 0;
}
body{
	
    background: #f8f8f8;
	color: #bebebe;
	font-family: math;
	font-size: 14px;
	margin: 0;
}

h1, h2, h3, h4{
	font-family: Arial, sans-serif;
	color: #444444;
}

a{
	text-decoration: none;
	color: black;
}
a:hover{
	text-decoration: none;
	color: black;
}
button, .button{
	background: #F3F3F3;
	border: 1px solid #DCDCDC;
	border-radius: 2px;
	color: #444444;
	cursor: pointer;
	display: inline-block;
	font: 700 14px Tahoma, Arial, sans-serif;
	margin-right: 10px;
	padding: 7px 12px 7px 12px;
	position: relative;
	text-decoration: none;
	text-shadow: 0px 1px 0px #FFFFFF;
}
button:hover, .button:hover{
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-right-color: #999999;
	border-top-color: #999999;
	color: #333333;
	text-decoration: none;
}

.wrap{
	margin: 0 auto;
	width: 900px;
}

#header #top{
	height: 34px;
	padding: 14px 20px 0 20px;
}
#header #top p{
	text-shadow: #000 0px 1px 1px;
}
#header #top a{
	color: #f07e01;
}

#content{
	margin: 30px 0 30px 0;
}
#content .b1{
	background: #ffffff;
}
#content .b2{
	background: #f7f7f7;
}

#content tr:nth-child(even){
	background: #ffffff;
}
#content tr:nth-child(odd){
	background: #f7f7f7;
}

/* CONTENT SIDEBAR START */

#content #sidebar{
	float: left;
	margin: 0 20px 0 0;
	width: 190px;
}
#sidebar a{
	color: #656565;
}

#sidebar .box{
	border: 1px solid #DCDDE1;
	margin: 0 0 12px 0;
}
#sidebar .box .h_title{
	background-image: -webkit-linear-gradient(315deg, #b38728, #fcf6ba, #bf953f, #fbf5b7, #aa771c);
	color: #000000;
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
	height: 22px;
	padding: 7px 0 0 15px;
}

#sidebar .box ul{
	list-style: none;
}
#sidebar .box ul li{
	padding: 8px 0 8px 5px;
	border-bottom: solid 1px #DCDDE1;
}
.box ul li .icon{ padding: 2px 0 2px 22px;}
.box ul li .page{ background: url(../img/i_page.png) no-repeat center left;}
.box ul li .view_page{ background: url(../img/i_view_page.png) no-repeat center left;}
.box ul li .category{ background: url(../img/i_category.png) no-repeat center left;}
.box ul li .contact{ background: url(../img/i_contact.png) no-repeat center left;}
.box ul li .report{ background: url(../img/i_report.png) no-repeat center left;}
.box ul li .add_page{ background: url(../img/i_add_page.png) no-repeat center left;}
.box ul li .photo{ background: url(../img/i_photo.png) no-repeat center left;}
.box ul li .config{ background: url(../img/i_config.png) no-repeat center left;}
.box ul li .users{ background: url(../img/i_users.png) no-repeat center left;}
.box ul li .add_user{ background: url(../img/i_add_user.png) no-repeat center left;}
.box ul li .block_users{ background: url(../img/i_block_users.png) no-repeat center left;}



/* CONTENT MAIN START */

#content #main{
	float: right;
	margin: 0 0 12px 0;
	width: 680px;
}

#content #main ul, #content #main ol{
	list-style-position: inside;
	margin: 0 0 0 35px;
}

#main .full_w{
	background: #ffffff;
	border: 1px solid #DCDDE1;
	color: #848484;
	margin: 0 0 20px 0;
}
#main .full_w .h_title, #main .half_w .h_title{
	background-image: -webkit-linear-gradient(315deg, #b38728, #fcf6ba, #bf953f, #fbf5b7, #aa771c );
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	height: 22px;
	padding: 7px 0 0 15px;
}
#main .full_w .list{
	list-style: none;
}
#main .full_w h1, #main .full_w h2, #main .full_w h3{
	margin: 15px 15px 5px 15px;
}
#main .full_w p{
	line-height: 16px;
	margin: 5px 15px;
	line-height: 30px;
}

#main .half_w{
	background: #ffffff;
	border: 1px solid #DCDDE1;
	color: #848484;
	margin: 0 0 20px 0;
	width: 330px;
	float: left;
}
#main .half_left{
	margin-right: 10px;
}
#main .half_right{
	margin-left: 4px;
}

/* STATS BLOCK */

#main .stats .today, #main .stats .week{
	float: left;
	margin: 10px auto;
	text-align: center;
	text-shadow: #fff 1px 1px 0px;
	width: 49%;
}
#main .stats .today{
	border-right: 1px dashed #c0c0c0;
}
#main .stats h3{
	color: #797777;
	font-size: 15px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
#main .stats .count{
	color: #444444;
	font-size: 23px;
	font-weight: bold;
}
#main .stats .type{
	font-size: 10px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

/* CONTENT MAIN FORM */
#main form{
	margin: 15px;
}
#main form .element{
	clear: both;
	border-bottom: 1px dashed #ededed;
	display: block;
	margin: 0;
	padding: 10px 10px;
}
#main form label{
	color: #575757;
	display: block;
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0 0 0 3px;
}
#main form label span{
	color: #b8b8b8;
	font-size: 14px;
	font-weight: normal;
}
#main form input, #main form select, #main form textarea{
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding: 5px 3px;
}
#main form input:focus, #main form select:focus, #main form textarea:focus{	border: 1px solid #b3b3b3;}

#main form select{
	border: 1px solid #DDDDDD;
	border-radius: 3px;

}
#main form .text{
	width: 100%;
}
#main form .textarea{
	width: 100%;
-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
#main form .err{
	border: 1px solid #FF5252;
}
#main form .red{
	color: #FF5252;
}

/* MAIN NOTIFY */

#main .n_warning{background: #FFF7CE;border: 1px solid #D9C65B; border-radius: 3px; margin: 20px 15px;padding: 1px;}
#main .n_warning p{	background: #FDF0B1 url(../img/i_warning.png) no-repeat 4px center;	color: #756B30;	margin: 0; padding: 7px 25px;}
#main .n_warning a{	color: #756B30;	font-weight: bold;}

#main .n_ok{background: #F6FFEC;border: 1px solid #89B755; border-radius: 3px; margin: 20px 15px;padding: 1px;}
#main .n_ok p{background: #DFF6C5 url(../img/i_ok.png) no-repeat 4px center; color: #496528; margin: 0; padding: 7px 25px; line-height: 25px;}
#main .n_ok a{color: #006312; font-weight: bold;}

#main .n_error{background: #FDE4E1;border: 1px solid #B16A6C; border-radius: 3px; margin: 20px 15px;padding: 1px;}
#main .n_error p{background: #F4CAC6 url(../img/i_error.png) no-repeat 4px center; color: #630E18; margin: 0; padding: 7px 25px; line-height: 25px;}
#main .n_error a{color: #822121; font-weight: bold;}

/* MAIN TABLE */

table{ 
	border-collapse: collapse; 
	margin: 15px;
		width: ; 
}
table th{ 
	background-image: -webkit-linear-gradient(315deg, #b38728, #fcf6ba, #bf953f, #fbf5b7, #aa771c);
	color: #000000;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	font-size: 14px; 
	font-weight: bold; 
	padding: 7px; 
}

table tr{ 
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
table td{ 
	border-bottom: 1px solid #ffffff; 
	border-top: 1px solid ffffff; 
	color: #565656;
	padding: 8px; 
}
table tr:hover td{ 
	background: #fff8cf;
	color: #000000; 
}
table .chb{ 
	width: 20px; 
}

.table-icon { padding: 1px 8px; margin-right: 5px; }
.edit.table-icon { background: url(../img/i_edit.png) no-repeat; }
.delete.table-icon { background: url(../img/i_delete.png) no-repeat; }
.archive.table-icon { background: url(../img/i_archive.png) no-repeat; }

.pagination{
	margin: 5px auto;
	padding: 12px 0;
	text-align: center;
}
.pagination a{ 
	border:solid 1px #d2d2d2; 
	color: #444444;  
	margin-right:2px; 
}
.pagination span{ 
	border:solid 1px #ddd; 
	margin-right:2px; 
}
.pagination .active{
	border:solid 1px #e0e0e0; 
	color:#000; 
	font-weight:bold;  
}
.pagination a:link, .pagination a:visited{
	padding:6px 10px; 
	text-decoration:none; 
}
.pagination span{ 
	color:#b6b6b6; 
	padding:6px 10px; 
	text-decoration:none; 
}
.pagination a:hover{ 
	border:solid 1px #b2b2b2; 
}

/* FOOTER START */

#footer{
	background-image: -webkit-linear-gradient(315deg, #b38728, #fcf6ba, #bf953f, #fbf5b7, #aa771c );
	border-top: 2px solid #404345;
	color: #000000;
	float: left;
	margin: 0 auto;
	padding: 8px 20px;
	width: 860px;
	

}
#footer a{
	color: #939393;
	font-weight: bold;
}

/* HELPERS START */

.entry{ color: #444; margin: 5px 0; padding: 5px 15px; text-shadow: 0px 1px #ffffff; }
.add{ background: #F3F3F3 url(../img/i_add.png) no-repeat 4px center;	padding-left: 25px;}
.ok{ background: #F3F3F3 url(../img/i_ok.png) no-repeat 4px center;	padding-left: 25px;}
.cancel{ background: #F3F3F3 url(../img/i_delete.png) no-repeat 4px center;	padding-left: 25px;}
.sep{ border-bottom: 1px dashed #DDDDDD; margin: 10px 0;}

.clear{ clear: both; }

.left{ 	float: left; }
.right{ float: right; }

.align-left{ text-align: left; }
.align-right{ text-align: right; }
.align-center{ text-align: center; }

/* LOADERS CODE */
#floatBarsG{
	position:relative;
	width:270px;
	height:33px;
	margin:auto;
}

.floatBarsG{
	position:absolute;
	top:0;
	background-color:rgb(36,25,191);
	width:33px;
	height:33px;
	animation-name:bounce_floatBarsG;
		-o-animation-name:bounce_floatBarsG;
		-ms-animation-name:bounce_floatBarsG;
		-webkit-animation-name:bounce_floatBarsG;
		-moz-animation-name:bounce_floatBarsG;
	animation-duration:1.89s;
		-o-animation-duration:1.89s;
		-ms-animation-duration:1.89s;
		-webkit-animation-duration:1.89s;
		-moz-animation-duration:1.89s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	transform:scale(.3);
		-o-transform:scale(.3);
		-ms-transform:scale(.3);
		-webkit-transform:scale(.3);
		-moz-transform:scale(.3);
}

#floatBarsG_1{
	left:0;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}

#floatBarsG_2{
	left:34px;
	animation-delay:0.94s;
		-o-animation-delay:0.94s;
		-ms-animation-delay:0.94s;
		-webkit-animation-delay:0.94s;
		-moz-animation-delay:0.94s;
}

#floatBarsG_3{
	left:68px;
	animation-delay:1.13s;
		-o-animation-delay:1.13s;
		-ms-animation-delay:1.13s;
		-webkit-animation-delay:1.13s;
		-moz-animation-delay:1.13s;
}

#floatBarsG_4{
	left:101px;
	animation-delay:1.32s;
		-o-animation-delay:1.32s;
		-ms-animation-delay:1.32s;
		-webkit-animation-delay:1.32s;
		-moz-animation-delay:1.32s;
}

#floatBarsG_5{
	left:135px;
	animation-delay:1.51s;
		-o-animation-delay:1.51s;
		-ms-animation-delay:1.51s;
		-webkit-animation-delay:1.51s;
		-moz-animation-delay:1.51s;
}

#floatBarsG_6{
	left:169px;
	animation-delay:1.7s;
		-o-animation-delay:1.7s;
		-ms-animation-delay:1.7s;
		-webkit-animation-delay:1.7s;
		-moz-animation-delay:1.7s;
}

#floatBarsG_7{
	left:203px;
	animation-delay:1.89s;
		-o-animation-delay:1.89s;
		-ms-animation-delay:1.89s;
		-webkit-animation-delay:1.89s;
		-moz-animation-delay:1.89s;
}

#floatBarsG_8{
	left:236px;
	animation-delay:2.07s;
		-o-animation-delay:2.07s;
		-ms-animation-delay:2.07s;
		-webkit-animation-delay:2.07s;
		-moz-animation-delay:2.07s;
}



@keyframes bounce_floatBarsG{
	0%{
		transform:scale(1);
		background-color:rgb(54,89,227);
	}

	100%{
		transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_floatBarsG{
	0%{
		-o-transform:scale(1);
		background-color:rgb(54,89,227);
	}

	100%{
		-o-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_floatBarsG{
	0%{
		-ms-transform:scale(1);
		background-color:rgb(54,89,227);
	}

	100%{
		-ms-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_floatBarsG{
	0%{
		-webkit-transform:scale(1);
		background-color:rgb(54,89,227);
	}

	100%{
		-webkit-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_floatBarsG{
	0%{
		-moz-transform:scale(1);
		background-color:rgb(54,89,227);
	}

	100%{
		-moz-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

/* Custom css starts here */

#main > div:nth-child(3) > form > div:nth-child(3) > table > tbody > tr > td:nth-child(2) > div:nth-child(4) > label:nth-child(4), #main > div:nth-child(3) > form > div:nth-child(3) > table > tbody > tr > td:nth-child(2) > div:nth-child(4) > label:nth-child(7), #main > div:nth-child(3) > form > div:nth-child(3) > table > tbody > tr > td:nth-child(2) > div:nth-child(5) > label:nth-child(4), #main > div:nth-child(3) > form > div:nth-child(3) > table > tbody > tr > td:nth-child(2) > div:nth-child(5) > label:nth-child(7){
    display : inline-block;
}

#main .half_right {
    margin-left: 4px;
    padding-bottom: 10px;
    padding-top: 10px;
}

#main > div > div:nth-child(2) > p {
    padding-top: 5px !important;
}

#main > div:nth-child(2) > div:nth-child(3) > strong{
    margin-left: 50px; color: red;
}

#main > a > img {
    width: 200px;
    height: 61px;
    
    padding-top: 38px;
    padding-bottom: 23px;
    margin: auto;
    display: flex;
    justify-content: center
}

#\:0\.targetLanguage > img {
    display: none;
}

#main > img {
    width: 160px;
    height: 48px;
    
    padding-top: 38px;
    margin: auto;
}

#main > div.full_w > form > div:nth-child(3) > div > a {
    color: black;
}

::placeholder {
    color: #e6e6e6;
   
}

#option.selectoptionbox {
    color: #e6e6e6;
   
}

input{
     text-indent: 10px;
}

#main > div > div:nth-child(1){
    padding-top: 5px;
}

#main > div:nth-child(4) > table > thead > tr > th:nth-child(3) {
    width: 136px;
}

#main > div.full_w > table > thead > tr > th:nth-child(3) {
    width: 130px;
}

span#right {
    float: right;
    padding-right: 50px;
}

a:visited {
  color: black;
}